## qubes-u2f 1.2.3%2Bdeb10u1

=== debian/changelog ===
qubes-u2f (1.2.3+deb10u1) buster; urgency=medium

  * Build for buster

 -- Marek Marczykowski-Górecki <user@build-debian4>  Sat, 03 Nov 2018 03:44:01 +0000

qubes-u2f (1.2.3) unstable; urgency=medium

  * rpm: make the package centos-friendly
  * exclude build on centos7
  * Use simplified script for /usr/bin
  * add shebang to /etc/qubes-rpc/* scripts
  * Advertise qubes-u2f-proxy service

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 03 Nov 2018 04:33:55 +0100

qubes-u2f (1.2.2) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 10 Sep 2018 21:21:34 +0200

qubes-u2f (1.2.1) unstable; urgency=medium

  [ Wojtek Porczyk ]
  * README: HOWTO

  [ Marek Marczykowski-Górecki ]
  * rpm: update packaging for mockbuild
  * travis: initial version

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 10 Sep 2018 21:02:28 +0200

qubes-u2f (1.2.0) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Fix files permissions
  * Pack U2FHIDInitResp (#11)

  [ Wojtek Porczyk ]
  * qubesu2f/proto: asserts for struct's size
  * qubesu2f/hidemu: fix race condition aound U2FHIDChannel.execute()
  * qubesu2f: improve logging
  * qubesu2f/tools/u2fdump: fix SIGINT handling
  * qubesu2f: log qrexec argument while registering
  * qubesu2f/tools/u2fdump: misc & pylint fixes
  * qubesu2f/tools: common logging setup
  * qubesu2f: improve handling of irregular situations
  * qubesu2f/tools/qu2f_register: use policy.RegisterArgument

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 04 Dec 2017 18:02:27 +0100

qubes-u2f (1.1.1) unstable; urgency=medium

  * Use dummy service instead of DefaultInstance=

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 18 Nov 2017 00:13:13 +0100

qubes-u2f (1.1.0) unstable; urgency=medium

  [ Wojtek Porczyk ]
  * Add .pylintrc
  * Documentation updates
  * Fixes from Marek's review
  * Misc fixes
  * Added sphinx documentation and manpages
  * packaging
  * Some housekeeping around (disabled) u2fdump tool
  * qubesu2f/uhid: change default bus to BLUETOOTH
  * qubes-rpc-policy: user=root
  * udev/
  * README: diagram and requirements

  [ Marek Marczykowski-Górecki ]
  * rpm: add missing BuildRequires
  * Exclude build on jessie
  * rpm: fix qubes-u2f-dom0 package name

  [ Wojtek Porczyk ]
  * Fixes from Marek's commit comments
  * systemd: fix path in the .service file
  * Documentation: disable intersphinx
  * qubesu2f/utils: fix NOTIFY_SOCKET
  * udev: fix permission changing
  * qubesu2f: fix u2fdump and record example transaction
  * qubesu2f: add tests
  * qubesu2f/tests: add conformance tests
  * misc small fixes

  [ Marek Marczykowski-Górecki ]
  * Enable qubes-u2f-proxy service using qubes-service framework

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 17 Nov 2017 23:32:21 +0100

qubes-u2f (1.0.0) unstable; urgency=low

  * Initial Release.

 -- Wojtek Porczyk <woju@invisiblethingslab.com>  Fri, 27 Oct 2017 04:34:23 +0200
