## qubes-u2f 1.2.3%2Bdeb11u1

=== debian/changelog ===
qubes-u2f (1.2.3+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sat, 03 Nov 2018 04:33:55 +0100
