## qubes-u2f 1.2.5%2Bdeb9u1

=== debian/changelog ===
qubes-u2f (1.2.5+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Mon, 28 Oct 2019 04:38:49 +0100

qubes-u2f (1.2.5) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 28 Oct 2019 04:38:49 +0100

qubes-u2f (1.2.4) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Fix typo in qubes-u2fproxy.service file
  * travis: switch to xenial, update distributions

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 28 Oct 2019 04:25:12 +0100
