## qubes-u2f 1.2.5%2Bdeb10u1

=== debian/changelog ===
qubes-u2f (1.2.5+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Mon, 28 Oct 2019 04:38:49 +0100
