## qubes-u2f 1.2.5%2Bdeb11u1

=== debian/changelog ===
qubes-u2f (1.2.5+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Mon, 28 Oct 2019 04:38:49 +0100
