## qubes-u2f 1.2.8%2Bdeb10u1

=== debian/changelog ===
qubes-u2f (1.2.8+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Mon, 25 Jan 2021 01:26:37 +0100

qubes-u2f (1.2.8) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 25 Jan 2021 01:26:37 +0100

qubes-u2f (1.2.7) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 25 Jan 2021 01:25:46 +0100

qubes-u2f (1.2.6) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to dom0 Fedora 31
  * Update travis
  * Add .gitlab-ci.yml
  * debian: update control && compat
  * debian: update python deps
  * Fix build with python3 for CentOS

  [ Marek Marczykowski-Górecki ]
  * Exclude CentOS build

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 25 Jan 2021 01:06:43 +0100
