## qubes-u2f 1.2.8%2Bdeb11u1

=== debian/changelog ===
qubes-u2f (1.2.8+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Mon, 25 Jan 2021 01:26:37 +0100
