## qubes-u2f 1.2.9%2Bdeb10u1

=== debian/changelog ===
qubes-u2f (1.2.9+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Mon, 24 May 2021 04:22:49 +0200

qubes-u2f (1.2.9) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * spec: add BR make

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 24 May 2021 04:22:49 +0200
