=== debian/changelog ===
qubes-u2f (1.2.9+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Mon, 24 May 2021 04:22:49 +0200
