## qubes-u2f 1.2.10%2Bdeb12u1

=== debian/changelog ===
qubes-u2f (1.2.10+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 04 Nov 2022 16:20:20 +0100
