## qubes-u2f 1.2.10%2Bjammy1

=== debian/changelog ===
qubes-u2f (1.2.10+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 04 Nov 2022 16:20:20 +0100
